<?php
$z[0]=Array("field","黄滩酱油,黄滩酱油介绍,应城市特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1958年11月，朝鲜民主主义人民共和国首相金日成在-总理、贺龙副总理等党和国家领导人陪同下访问应城红旗人民公社时，-总理把黄滩酱油作为礼物馈赠给金日成首相。黄滩酱油的名贵，首先在于水。大富水在黄滩镇有一段回流处，取名义马河。这里河床土质优良，河水",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","黄滩酱油_应城市特产黄滩酱油",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1958年11月，民主主义人民共和国首相金日成在-总理、贺龙副总理等党和国家领导人陪同下访问应城红旗人民公社时，-总理把黄滩酱油作为礼物馈赠给金日成首相。\n</p><p>　　黄滩酱油的名贵，首先在于水。大富水在黄滩镇有一段回流处，取名义马河。这里河床土质优良，河水清澈如镜，底层有岩盐散发，河水富含各种矿物质，盛在碗里，能堆出碗面。用这种水再选上等黄豆和优质面粉为原料，经4年以上纯天然发酵，5年的日晒夜露，晒至酱缸里的结出一层薄冰样的物体，置在碗内摇晃一下就能粘住碗壁时，驰名中外的黄滩酱油就酿制而成。因酱油表面结出一层厚厚的冰晶，故又名“冰油”。具有汁浓、香醇、味鲜、耐储、有光泽、无沉淀、营养丰富等特点，是炒、凉拌或卤制菜肴的上等调料，是著名特产之一。据记载，黄滩酱油在清乾隆年间，就被钦定为朝廷贡品。\n</p><p>　　黄滩酱油还有一个美丽的传说。清·乾隆年间，应城黄滩镇有个赶脚的庄稼汉杨盛，养有一匹枣红马。杨盛靠马吃饭，周全照料该马。日久，马通人性。有一年发大水，黄滩河堤溃口。枣红马驮主人穿过激流脱险后，精疲力尽，被漩涡卷走。义马救主的事传开后，乡亲们就把黄滩这段河取名“义马河”。杨盛自马死后，改做酱园生意。恰遇乾隆皇帝游江南过湖广，应城知县命杨盛酿制上等酱油进贡，吓得杨盛寝食不安。一日夜里，恍惚间只见枣红马进来，开口道：“主人莫愁，紫微星出来的时候，你去挑义马河的水做酱油，皇上一定满意。”杨盛睁眼，却是个梦。他按义马的嘱咐，在紫微星出来时，取义马河水酿制酱油，果然味道清甜奇鲜。用它做菜，色香味美，咸中带甜。乾隆尝毕大悦，称赞不已，即御点为贡品。从此，黄滩酱油名扬天下。\n</p><p>　　义马河黄滩酱油成为钦定贡品，记载于《光绪应城志》之中，是有史可据的应城著名特产。1981年，应城酱品酿造厂将其生产的黄滩酱油在国家工商总局注册为“义马河”牌。1985年荣获湖北省优质产品称号，1988年获首届中国食品博览会铜奖，1991年被载入《中国当代名特优产品大辞典》，1995年荣获首届中国国际食品博览会金奖，在等地，供不应求。		\n</p><p>　",550,2293);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J2JJ5320-495U.gif",2295,2379);
$z[7][4]['name']="litpic";

?>